Requisitos de sistema

Nome do produto MangaName
Sistema operacional iOS 8.0 ou mais recente, compatível com iPhone・iPad・iPod touch
Android 4.0 or ou mais recente
Operadora de telefonia Desde que você tenha um dispositivo com sistema operacional compatível, você poderá usar o aplicativo, independentemente de sua operadora de telefonia.
Acesso à Internet Para usar as recursos da nuvem, você precisa estar conectado à Internet.

Histórico de atualizações

iOS

Versão 2.0 (01/072017)

Pequenos erros foram corrigidos.

Versão 1.6 (24/08/2016)

Pequenos erros foram corrigidos.

Android

Versão 2.0 (03/07/2017)

Pequenos erros foram corrigidos.

Versão 1.9.2 (20/05/2016)

Pequenos erros foram corrigidos.